{
    "fields": [
        {
            "name": "mate",
            "type": [
                "null",
                {
                    "fields": [
                        {
                            "name": "chromosome",
                            "type": [
                                "null",
                                "string"
                            ]
                        },
                        {
                            "name": "position",
                            "type": [
                                "null",
                                "int"
                            ]
                        },
                        {
                            "name": "ciPositionLeft",
                            "type": [
                                "null",
                                "int"
                            ]
                        },
                        {
                            "name": "ciPositionRight",
                            "type": [
                                "null",
                                "int"
                            ]
                        }
                    ],
                    "name": "BreakendMate",
                    "type": "record"
                }
            ]
        },
        {
            "name": "orientation",
            "type": [
                "null",
                {
                    "doc": "* SE | (Start -> End)   | s | t[p[ | piece extending to the right of p is joined after t\n     * SS | (Start -> Start) | s | t]p] | reverse comp piece extending left of p is joined after t\n     * ES | (End -> Start)   | s | ]p]t | piece extending to the left of p is joined before t\n     * EE | (End -> End)     | s | [p[t | reverse comp piece extending right of p is joined before t",
                    "name": "BreakendOrientation",
                    "symbols": [
                        "SE",
                        "SS",
                        "ES",
                        "EE"
                    ],
                    "type": "enum"
                }
            ]
        },
        {
            "name": "insSeq",
            "type": [
                "null",
                "string"
            ]
        }
    ],
    "name": "Breakend",
    "namespace": "org.opencb.biodata.models.variant.avro",
    "type": "record"
}